/* 
Version: 1.2
*/


@font-face {
	font-family: 'Conv_TrendSlab-One';
	src: url('../../assets/fonts/TrendSlab-One.eot');
	src: local('☺'), url('../../assets/fonts/TrendSlab-One.woff') format('woff'), url('../../assets/fonts/TrendSlab-One.ttf') format('truetype'), url('../../assets/fonts/TrendSlab-One.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.swash-button-grey-1{ background:url("../../assets/img/swash/button_pink.png") no-repeat left center transparent !important; background-size: 100% 130% !important; }


footer{ background:#888888 !important; }
footer ul.social{ list-style: none; display: flex; justify-content: center; }
footer ul.social li{ margin:0 10px;}

footer ul.footer-links {display: flex; justify-content: center; align-items: center; list-style: none; margin-top:30px; margin-bottom:30px;}
footer ul.footer-links li{ line-height:1; }
footer ul.footer-links li a{ color:#fff !important; text-decoration:none !important; border-right: 2px solid #fff; padding: 0 15px; font-size:12px !important; text-transform:uppercase !important; font-family: 'Conv_TrendSlab-One';}
footer ul.footer-links li a:hover{ color:#b53594 !important;}
footer ul.footer-links li:last-child a{ border:none;}

footer p.address{ color:#fff !important; font-size:14px; margin-bottom:40px; font-family: 'Conv_Emigre - MrEavesSanOT-Book'; letter-spacing: 2px;  }
footer p.address span{ text-transform:uppercase; }
footer p.address span span{ font-family: 'Avenir Book'; }
footer p.address a span{ font-family: 'Avenir Book'; }
footer p.address a{ text-decoration:none !important; color:#fff !important; font-size:14px; text-transform:uppercase; }
footer p.address a:hover{ color:#b53594 !important;}
footer p.copyright{ font-size:11px; color:#feffff !important; margin-bottom:40px !important; }

@media screen and (max-width: 767px) {
	footer ul.social{ margin-top:30px; flex-wrap: wrap; }
	footer ul.footer-links{ flex-wrap: wrap; margin-bottom:10px !important; }
	footer ul.footer-links li a{ margin-bottom:20px !important; padding:0 8px;}
	footer p.address{ margin-bottom:15px; }
	
	
}

/*Modal schedule a tour css*/

.modal {
  background-color: rgb(186 49 144 / 87%);
}

a.form__submit.swash-button-pink.js-form-items-toggle {
  margin: 20px auto 0 0;
}

a.view__all.text-pink.js-form-items-toggle {
  text-align: left;

  margin-left: 10px;
}

.result_title {
  padding: 30px 12px 0;

  max-width: 880px;

  margin: auto;
}

.all_results {
  padding: 0 15px 25px;
}

.result_title h2 {
  margin-bottom: 25px;

  color: #838383;
}

.h2.h2--modal {
  padding: 0 22px;
}

/* map tooltip */

.school-list__content.school-list__content--actions {
  max-width: initial;

  width: 280px;

  /*padding-left: 0 !important;*/

  min-width: 100% !important;

  min-height: initial !important;
}

a.link__more.text-right.js-select-location {
  background: url(/wp-content/uploads/2023/03/add-child.png)
    0 0 no-repeat;

  padding: 1.4em 2em 1.5em 1.5em;

  color: white !important;

  width: 100%;

  display: inline-flex;

  font-family: "Trend Slab";

  background-size: 67%;

  font-size: 13px;
}

.school-list.school-list--marker {
  padding: 0px !important;
}

.school-list.school-list--marker.school-list--image {
  padding: 15px 15px 5px !important;
}

.map__overlay .gm-style .gm-style-iw li {
  font-style: italic;
}

button.gm-ui-hover-effect {
  top: 1px !important;

  right: 2px !important;
}

button.gm-ui-hover-effect span {
  height: 17px !important;

  width: 17px !important;
}

/* second tab*/

.display-none {
  display: none !important;
}

.select-a-day__subcontent p {
  max-width: 750px;

  margin: 30px 0;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.custom-title span {
  color: #bf17a0;
}

.display-block {
  display: block !important;
}

.btn-previous {
  padding: 0 45px;

  font-family: "Trend Slab";

  font-weight: normal;

  color: #bf17a0;

  display: flex;
}

.btn-previous.tab-1 {
  display: none;
}

.btn-previous.tab-1.tab-2,
.btn-previous.tab-1.tab-2,
.btn-previous.tab-1.tab-3,
.btn-previous.tab-1.tab-4 {
  display: block;
}

.btn-previous i {
  font-size: 24px;

  margin-right: 10px;
}

p.childcarecrm-form__pst-type-display {
  display: none;
}

button.childcarecrm-form__back-button {
  display: none;
}

button.childcarecrm-form__go-back-button {
  display: none;
}

.childcarecrm-form__success-message p {
  font-family: "Trend Slab";

  font-weight: normal;

  font-size: 22px !important;

  width: 35%;

  color: #b53594 !important;
}

.tell-us-about-yourself__subcontent__interest,
span.school-name {
  font-size: 20px;

  font-family: "Trend Slab";

  font-weight: normal;
}

a.text-pink.school-list__meta__request-call {
  color: #d344ae !important;
}

.childcarecrm-form ::placeholder {
  color: #f4f4f4;
}

.tab-3-note {
  display: none;

  padding: 0 45px;

  margin: 0px;
}

.tab-3-note a {
  color: #bf17a0;
}

.modal-content .childcarecrm-form #childcarecrm-form__submit-button {
  background-position: 13px 0;

  background-size: initial;
}

a.btn-previous {
  position: relative;

  /*top: -40px;*/

  z-index: 0;

  width: 50%;
}

a.btn-previous.tab-1.tab-2 {
  top: 0;
}

/*tabs*/

.main-tab {
  display: flex;

  align-items: center;

  width: 650px;

  margin: 0 auto;

  position: relative;

  z-index: 1;

  gap: 0 5%;
}

.main-tab button.main-tab {
  background: transparent;

  border: 0;

  flex: 0 0 20%;

  cursor: pointer;

  display: flex;

  justify-content: center;
}

.main-tab button.main-tab img {
  width: 45px;

  background: #fff;

  border-radius: 100%;
}

.main-tab-section {
  margin: 20px 0 30px;

  position: relative;
}

.line-tabs {
  width: 495px;

  display: flex;

  position: absolute;

  top: 0;

  bottom: 0;

  margin: auto;

  left: 0;

  right: 0;

  max-height: 4px;

  z-index: 0;
}

.line-tabs span {
  display: block;

  width: 33.3%;

  height: 3px;

  background: rgb(195 195 195 / 50%);
}

.line-tabs span.active {
  background: #00c2a2;
}

.school-list__header a {
  text-decoration: none;
}

.filter__form.filter__form_width {
  width: 100%;

  min-width: initial;

  justify-content: flex-start;
}

.modal-content .map_filter_background {
  background-color: rgb(0 0 0 / 30%) !important;

  padding: 30px 10px 30px 30px;

  width: 28%;

  /*transition:initial;*/
}

select.childcarecrm-form__control--choice-single.childcarecrm-form__control {
  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  -webkit-appearance: none;

  -moz-appearance: none;

  background: #f4f4f4
    url(/wp-content/uploads/2023/03/angle-down.png)
    no-repeat;

  background-size: 20px;

  background-position: 96%;
}

.modal-content .childcarecrm-form__control--text,
.modal-content .childcarecrm-form__control--email,
.modal-content .childcarecrm-form__control--date-single,
.modal-content .childcarecrm-form__control--choice-single,
.modal-content .childcarecrm-form__control--phone,
.modal-content .childcarecrm-form__control--textarea,
.modal-content .childcarecrm-form__control--choice-multiple {
  outline-color: #d0d0d0;

  border-radius: 0px;
}

.childcarecrm-form__footer {
  position: absolute;

  right: 40px;

  bottom: 40px;

  width: 50% !important;
}

a.btn-previous.tab-1.tab-4 {
  top: -40px;
}

span.chosenTimeDisplay {
  color: #bf17a0;
}

.modal-content .filter__form {
  min-width: 100%;
  justify-content: flex-start;
  /*    width: 237px;*/
  /*margin: 0 auto;*/
}

/*.map_filter_background.active {*/
/*    width: 28%;*/
/*}*/

/*.filter__form.active {*/
/*    min-width: 100%;*/
/*}*/

a.btn-startover {
    padding: 0 45px;
    font-family: "Trend Slab";
    font-weight: normal;
    color: #bf17a0;
    display: flex;
    text-decoration: none;
    display:none;
}

a.btn-startover i {
    font-size: 24px;
    margin-right: 10px;
}


@media screen and (max-width: 992px) {
  .modal-content .map_filter_background {
    width: 100%;
    background-color: transparent !important;
    padding: 0;
  }
  .modal-content .map__filter {
    min-height: 700px;
    padding: 0;
  }
  .line-tabs {
    width: 80%;
  }

  .main-tab {
    width: 100%;
  }
  a.switch-view.active {
    background-size: 140px 100% !important;
  }
}

@media screen and (max-width: 767px) {
  a.btn-previous {
    position: initial;

    width: 100%;
  }

  .result_title h2 {
    text-align: center;

    margin: 5px 0 0 !important;

    color: #878787;

    font-size: 15px;
  }

  .form__results {
    font-size: 16px;
  }

  .result_title {
    padding: 7px 0 0;
  }

  .school-list__bottom {
    width: 100%;
  }

  a.swash-button-pink.school-list__meta__select-location.js-select-location {
    background: url("/wp-content/uploads/2023/03/btn-mobile.png") no-repeat 0 0%;

    background-size: 220px;

    font-size: 15px;

    padding: 9px 10px 9px 22px;
  }

  .school-list__header a {
    font-size: 16px;
  }

  .school-list__meta li {
    width: 70%;

    font-size: 12px;
  }

  .school-list__meta li {
    width: 70%;

    font-size: 12px;
  }

  .filter__header {
    display: flex;

    font-size: 12px;

    justify-content: space-between;
  }

  a.form__submit.swash-button-pink.js-form-items-toggle {
    margin: 20px auto 10px;
  }

  a.switch-view {
    background-size: 90px !important;

    font-size: 10px !important;
  }

  .toggle-view {
  }

  a.view__all.text-pink.js-form-items-toggle {
    text-align: center;

    font-size: 14px;
  }

  .school-list__bottom {
    flex-direction: column;
  }

  a.hidden-md.h4.h4--modal.back-top.js-back-select-a-day.float-left {
    display: none;
  }

  a.btn-previous {
    text-align: center;
  }

  .childcarecrm-form__footer {
    text-align: center;

    display: flex;

    justify-content: center;
  }

  .childcarecrm-form__footer {
    display: block !important;

    width: 120px !important;

    margin: 10px auto 20px;
  }

  button#childcarecrm-form__submit-button {
    display: none;
  }

  .filter__header.text-gray {
    font-size: 12px;

    align-items: flex-end;

    padding: 20px 15px 15px;
  }

  a.text-pink.filter__header__hide-filter.js-hide-filter {
    font-size: 10px;

    text-decoration: none;
  }

  a.switch-view.active {
    background-size: 140px 100% !important;
  }

  .h1.h1--modal.js-schedule-tour-top-heading.text-center.main-title {
    font-size: 18px;

    margin-bottom: 20px;
  }

  input#childcarecrm-form__submit-button {
    display: none;
  }

  .form__results {
    padding: 20px 0 0 !important;

    color: #878787;

    font-size: 16px;
  }

  .school-list__meta__icon--age {
    width: 14px;
  }

  .school-list__meta__icon--phone {
    height: 12px;
  }

  .school-list__image img {
    height: 194px;

    object-fit: cover;
  }

  .school-list__header a {
    letter-spacing: initial;

    text-decoration: none;
  }

  .display-none-sm {
    display: none !important;
  }

  .display-block-sm {
    display: block !important;
  }

  .select-a-day__subcontent a {
    color: #bf17a0;
  }

  .tab-3-note {
    display: none;
  }

  .title.h3.h3--modal.text-gray {
    margin-bottom: 20px;

    font-size: 18px;
  }

  button#childcarecrm-form__submit-button {
    background: url("/wp-content/uploads/2023/03/btn-mobile.png") no-repeat !important;

    background-size: 170px !important;

    font-size: 15px;

    padding: 10px 50px !important;

    background-position: 0px 6px !important;
  }

  .childcarecrm-form__footer {
    width: 100% !important;

    text-align: center !important;

    display: inline-flex !important;

    justify-content: center;

    max-width: 100% !important;

    margin: 0;

    right: 0;

    bottom: 50px;
  }

  .childcarecrm-form__tour-child-toggle.childcarecrm-form__tour-child-toggle--add {
    margin-bottom: 50px !important;
  }

  .childcarecrm-form__errors.childcarecrm-form__group {
    display: none !important;
  }

  .title.h3 span,
  .title.h3 a {
    font-size: 16px;

    display: block;
  }

  select.childcarecrm-form__date-month,
  select.childcarecrm-form__date-day,
  select.childcarecrm-form__date-year {
    width: 30%;

    padding: 0 3px !important;
  }

  .childcarecrm-form__control.childcarecrm-form__invalid,
  .childcarecrm-form__control.childcarecrm-form__invalid_parts input,
  .childcarecrm-form__control.childcarecrm-form__invalid_parts select,
  .childcarecrm-form.childcarecrm-form__submitted
    .childcarecrm-form__control
    select:invalid,
  .childcarecrm-form.childcarecrm-form__submitted
    .childcarecrm-form__control:invalid {
    /*box-shadow: none !important;*/
  }

  /*tabs-mobile*/

  .main-tab-section {
    margin: 10px 0 30px;
  }

  .main-tab {
    width: 100%;
  }

  .line-tabs {
    width: 80%;

    max-height: 4px;
  }

  .main-tab button.main-tab img {
    width: 35px;
  }

  .tab-3-note {
    padding: 0px;
  }

  a.btn-previous.tab-1.tab-4 {
    position: relative;
    top: 20px;
  }

  .modal-content .map_filter_background {
    width: 100%;

    background-color: transparent !important;

    padding: 0;
  }

  .modal-content .childcarecrm-form__success-message p {
    width: 320px;
  }

  .fc-left h2 {
    font-size: 16px !important;
  }

  button#childcarecrm-form__confirm-button {
    background: url("/wp-content/uploads/2023/03/btn-mobile.png") no-repeat !important;
    background-size: 170px !important;
    border: none;
    padding: 18px 32px;
    font-family: "Trend Slab";
    font-size: 16px;
    letter-spacing: -1px;
    color: #fff;
    margin-top: 20px;
    background-position: 0px 16px !important;
    position: absolute;
    margin-top: -45px !important;
    left: auto;
    right: auto;
    width: 170px;
    margin-left: -85px;
  }
  .submit-btn-parent {
    text-align: center;
  }

  .childcarecrm-form__disclaimer {
    margin-bottom: 40px;
  }

  a.btn-previous.tab-1.tab-3 {
    position: relative;
    top: 15px;
  }
  .school-list__header {
    width: 75%;
}
}

@media screen and (max-width: 475px) {
  a.switch-view.active {
    background-size: 100% 100% !important;
  }
  .modal-content .childcarecrm-form__success-message p {
    width: 100%;
    font-size: 17px !important;
  }
  /*.school-list__content.school-list__content--actions {*/
  /*      width: 100% !important;*/
  /*  }*/
  .gm-style-iw.gm-style-iw-c {
    max-width: 227px !important;
}
}

.school-list--marker .school-list__image a img {
  display: none !important;
}

.school-list--marker
  .school-list__content
  .school-list__meta
  ul
  li:not(:first-child) {
  display: none !important;
}

.school-list--marker.school-list--image .school-list__content {
  padding-left: 0;
}

.school-list--marker .school-list__content .school-list__meta + * {
  display: none !important;
}








